body {
	color: #D69CA6;
}

.search {
    margin-top: 80px;
}

.search-box {
    margin-left: 3rem;
    width: 92%;
    width: calc(100% - 3rem);
}

.items{
  display:flex;
  flex-wrap:wrap;
  justify-content:center;
  align-items:center;
  }


.img {
  box-sizing: border-box;
  border:1px solid rgb(243, 169, 206);
  margin: 0;
  padding: 20px;
  width: 25%;
  color: rgb(182, 140, 140);

}
.Recommended_img{
  width          : auto;               /*幅は高さに合わせる*/
  height         : 300px;               /*画像の高さ*/
  margin         : 0 1px 0 0;          /*余白*/
}



 /*=== 画像の表示エリア ================================= */
.slide {
  position   : relative;
  overflow   : hidden;
                    /* 画像のサイズに合わせて変更ください */
  width      : 900px;
  height     : 250px;
  margin     : auto;      /* サンプルは中央寄せの背景：白 */
  background : #fff;
}

 /*=== 画像の設定 ======================================= */
.slide img {
  display    : block;
  position   : absolute;
                      /* 画像のサイズを表示エリアに合せる */
  width      : inherit;
  height     : inherit;
  left       : -100%;
  animation  : slideAnime 9s ease infinite;
}

 /*=== スライドのアニメーションを段差で開始する ========= */
.slide img:nth-of-type(1) { animation-delay: 0s }
.slide img:nth-of-type(2) { animation-delay: 3s }
.slide img:nth-of-type(3) { animation-delay: 6s }

 /*=== スライドのアニメーション ========================= */
@keyframes slideAnime{
   0% { left: -100% }
   2% { left: 0     }
  31% { left: 0     }
  33% { left: 100%  }
 100% { left: 100%  }
}
 /* --- 検索全体のBOX (サンプル用)--- */
 .searchArea{
    width          : 330px;              /* BOXの幅               */
    height         : 40px;               /* BOXの高さ             */
    margin         : auto;               /* サンプルを中心に寄せ  */
    letter-spacing : 0.1em;              /* 文字間隔              */
    font-weight    : bold;               /* 太字                  */
    line-height    : 0;                  /* 標準の行高さ          */
  }

   /* --- テキスト入力欄のSTYLE設定 --- */
  .searchArea .searchText {
    display        : block;              /* ブロック化            */
    float          : left;               /* 横並び                */
    box-sizing     : border-box;         /* 枠線,余白を含んだ長さ */
    height         : 40px;               /* 入力の高さ            */
    width          : 270px;              /* 入力の幅              */
    margin         : 0;                  /* 外余白                */
    padding        : 0 5px;             /* 内余白                */
    border         : 3px solid #e8bac3;  /* 枠線　幅,実践,色      */
    border-radius  : 5px 0 0 5px;      /* 左上下の角丸          */
    color          : #333;               /* 文字色                */
    outline        : 0;                  /* 入力の薄い枠を非表示  */
    font-size      : 12px;               /* フォントサイズ        */
  }

   /* --- 検索ボタン欄のSTYLE設定 --- */
  .searchArea .searchButton {
    float          : left;               /* 横並び                */
    box-sizing     : border-box;         /* 枠線,余白を含んだ長さ */
    height         : 40px;               /* 入力の高さ            */
    margin         : 0;                  /* 外余白                */
    padding        : 6px 10px;           /* 内余白                */
    border         : none;               /* 枠線　幅,実践,色      */
    border-radius  : 0 5px 5px 0;      /* 右上下の角丸          */
    background     : #e8bac3;            /* ボタンの色            */
    color          : #fff;               /* 文字色                */
    cursor         : pointer;            /* カーソル設定          */
    line-height    : 12px;               /* 1行の高さ             */
    font-size      : 12px;               /* フォントサイズ        */
  }

/* --- 検索ボタン内のアイコンSTYLE設定 --- */
.searchArea .searchImg {
  display        : inline-block;       /* インラインブロック化  */
  width          : auto;               /*幅は高さに合わせる    */
  height         : 12px;               /* 画像の高さ           */
  margin         : 6px 3px 0 0;          /* 余白                  */
  vertical-align : middle;             /* 横の文字位置          */
}

/*↓新しく追加*/
/*ボタン枠　削除*/
button#search {
  padding: 0;
  border: none;
  background: transparent;
}

button img {
  display: block;
}


   /* --- 検索ボタン欄にフォーカスか来たとき --- */
  .searchArea .searchText:focus {
    background     : #cfe7ff;            /* フォーカス時の背景色  */
  }



   /* --- IEの入力エリア右側×消し -------------------------*/
.searchArea .searchText::-ms-clear {
    display        : none;               /* ×を消す              */
  }

.items{
  text-align: left;
color: rgb(182, 140, 140);
  }

  /*購入ボタン*/

  .button {
  display: inline-block;
  padding: .65em 4em;
  background: linear-gradient(#fe5f95 , #ff3f7f);
  border: 1px solid #fe3276;
  border-radius: 4px;
  color: #fff;
  text-decoration: none;
  text-align: center;
  transition: .3s ease-in-out;
}
.button:hover {
  animation: bounce 2s ease-in-out;
}
@keyframes bounce {
  5%  { transform: scale(1.1, .8); }
  10% { transform: scale(.8, 1.1) translateY(-5px); }
  15% { transform: scale(1, 1); }
}

 /*削除ボタン*/

.button {
  display: inline-block;
  padding: .65em 4em;
  background: linear-gradient(#fe5f95 , #ff3f7f);
  border: 1px solid #FFD1D8;
  border-radius: 4px;
  color: #fff;
  text-decoration: none;
  text-align: center;
  transition: .3s ease-in-out;
}
.post-contents #button13:hover {
  animation: tremble .3s ease-in-out;
}
@keyframes tremble {
  15% { transform: translateX(3px) rotate(1deg); }
  30% { transform: translateX(-3px) rotate(-1deg); }
  45% { transform: translateX(2px) rotate(1deg); }
  60% { transform: translateX(-2px) rotate(-1deg); }
  75% { transform: translateX(1px) rotate(1deg); }
  90% { transform: translateX(-1px) rotate(-1deg); }
}

/*吹き出し*/

h3 {
	color: #d04255; /* 文字色 */
	padding: 4px 8px 8px 60px; /* 上・右・下・左の余白 */
	position: relative;
}
h3:before {
	content: '＊*'; /*花に見せかけるためのアスタリスク*/
	color: #fff; /* アスタリスクの色 */
	display: inline-block;
	font-size: 30px; /* アスタリスクの大きさ */
	font-weight: bold;
	position: absolute;
	top: 0px;
	left: 0px;
	transform: rotate(20deg);
	-moz-transform: rotate(20deg);
	-webkit-transform: rotate(20deg);
	-o-transform: rotate(20deg);
	text-shadow: 0px 0px 6px #EAA8BF, 0px 0px 4px #EAA8BF, 0 0 0.5px #EAA8BF; /* アスタリスク周りの影 */
}
h3:after {
	border-bottom: 2px dotted #EAA8BF; /* 下線 */
	content: '';
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 100%;
}